*{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}

.f12{font-size: 12px;}
.f32{font-size: 32px;}
.f48{font-size: 48px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f24{font-size: 24px;}
.left{float: left;}
.right{float: right;}
ul,li{list-style: none;}
.no-padding{padding: 0;}

/* 导航条 */
.navbar-default {
	width: 100%;
  background-color: #FFFFFF;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  font-family: "微软雅黑";
  letter-spacing: 1px;
}
.navbar-default img{
    width: 144px;
    height: 54px;
	margin-top: 15px;
}

.navbar-default .navbar-header .navbar-toggle {
  font-size: 12px;
  color: #222222;
  padding: 8px 10px;
  margin-top: 30px;
}
.navbar-default .nav > li > a {
  font-family: "微软雅黑","宋体","Arail" !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding:30px 21px;
  color: #333333;
}
.navbar-default .nav .act a{
	color: #ff7200;
}
.navbar-default .nav > li > a:hover {
  color: #ff7200
}


@media only screen and (max-width: 768px) {
	.navbar-default{
		min-height: 50px !important;
	}
	.navbar-default .navbar-header .navbar-toggle{
		margin-top: 8px;
	}
	.navbar-default img{
		width: 100px;
		height: 40px;
		margin-left:15px ;
		margin-top: 6px;
		margin-bottom: 6px;
	}
	.navbar-default .nav li a{
		height: 30px;
		line-height: 30px;
		font-size: 16px;
	}
}
/* 导航条结束 */
.lanren-input>input[type='text']{
	border: none;
}
.flexslider{
	margin: 0 !important;
	border:none !important;
}
.flexslider ul li a img{
	height: 410px;
}
.index-banner .flexslider{
	height: 410px;
}
.flex-control-nav{
	position: relative !important;
	bottom: 30px !important;
}
.sect-bg{
	background-color: #f9f9f9;
}
.sect-padding{padding: 72px 0;}
.sect-title{
	margin-bottom: 60px;
	font-size: 32px;
	}
.home-content{
	margin-top: 70px;
	min-height: 100%;
}
.home-sect1{
	text-align: center;
	font-weight: 200;
	border-bottom: 1px solid #c1c1c1;
	padding: 15px 0 20px 0;
}
.sect1-num{
	color: #f1890f;
	font-weight: 400;
}
.home-sect2{
	padding: 30px 0 40px 0;
}
.home-sect2-left{
	margin-top: 20px;
	height: 299px;
	margin-top: 17px;
	background-image: url("/coltd-assets/images/gw22-sect2.png");
	margin-left: 60px;
	background-repeat: no-repeat;
}
.wat-video{
	position: relative;
	top: 3px;
}
.home-sect2-video{
	cursor: pointer;
}
.video-play{
	top: 0%;  
	left: 0%;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	position: fixed;
	z-index: 999;
	display: none;
}
.video-detail{
	display: block;
	width: 760px;
	margin: 0 auto;
	height: 500px;
	margin-top: 200px;
	background-color: #fff;
	border-top-left-radius: 8px;	
	border-top-right-radius: 8px;
}
.video-detail video{
	width: 100%;
	height: 95%;
}
.close-video{
	font-weight: bolder;
	cursor: pointer;
	color: #EB5555;
	font-size: 30px;
	z-index: 1000;
	margin-top: 195px;
	top: -1%;
	margin-left: 731px;
	position: absolute;
	font-weight: bolder;
}
.home-sect2-right p span{
	color: #f1890f;
	font-size: 18px;
	margin-left: 10px;
	display: inline-block;
	margin-top: 2px;
}
.home-sect2-title{
	margin-bottom: 25px;
}
.sect2-content{
	margin-bottom: 15px;
	margin-top: 15px;
}
.gw-con{
	margin-bottom:33px;
}
.sect2-content span{
	color: #f1890f;
}
.home-sect3{
	text-align: center;
	padding: 70px 0 38px 0;
}
.advant-sect{
	padding-bottom: 40px;
}
.advant-sect{
	padding-bottom: 40px;
}
/*
.advant-icon {background-image: url("/coltd-assets/images/gw22-sect3.png"); display: inline-block;}
.advant-icon1 {background-position: -0px -0px; width: 78px; height: 60px; }
.advant-icon2 {background-position: -78px -0px; width: 72px; height: 60px; }
.advant-icon3 {background-position: -150px -0px; width: 72px; height: 60px; }
.advant-icon4 {background-position: -222px -0px; width: 62px; height: 60px; }
.advant-icon5 {background-position: -284px -0px; width: 58px; height: 60px; }
.advant-icon6 {background-position: -342px -0px; width: 55px; height: 60px; }
.advant-icon7 {background-position: -397px -0px; width: 60px; height: 60px; }
.advant-icon8 {background-position: -457px -0px; width: 69px; height: 60px; }
*/

.gwindex-pic {background-image: url("/coltd-assets/images/gwindex-pic.png"); display: inline-block;}
.gwindex-pic1 {background-position: -0px -0px; width: 112px; height: 112px; }
.gwindex-pic2 {background-position: -112px -0px; width: 112px; height: 112px; }
.gwindex-pic3 {background-position: -224px -0px; width: 112px; height: 112px; }
.gwindex-pic4 {background-position: -336px -0px; width: 112px; height: 112px; }
.gwindex-pic5 {background-position: -448px -0px; width: 112px; height: 112px; }
.gwindex-pic6 {background-position: -560px -0px; width: 112px; height: 112px; }
.gwindex-pic7 {background-position: -672px -0px; width: 112px; height: 112px; }
.gwindex-pic8 {background-position: -784px -0px; width: 112px; height: 112px; }
.gwindex-pic9 {background-position: -896px -0px; width: 112px; height: 110px; }
.gwindex-pic10 {background-position: -1008px -0px; width: 92px; height: 110px; }
.gwindex-pic11 {background-position: -1100px -0px; width: 111px; height: 110px; }
.gwindex-pic12 {background-position: -1211px -0px; width: 46px; height: 110px; }

.home-sect3 ul li{
	padding: 0 50px;
	margin-bottom: 40px;
}
.advant-title{
	margin: 30px 0 15px 0;
	font-weight: 18px;
	font-weight: 600;
}
.advant-content{
	font-size: 14px;
	color: #666;
}
.home-sect4{
	text-align: center;
	padding-bottom: 80px;
}

.sect4-case{width: 360px; height: 244px; display: inline-block;border: 1px solid #e0e0e0;}


.sect4-case-cover{
	width: 360px;
	height: 244px;
	background-color: rgba(0,0,0,0.5);	
	text-align: center;
	color: #fff;	
	padding: 70px 27px;
	display: none;
	position: absolute;
	z-index: 9;
	left: 10px;
	top: 0;
}
.sect4-case-cover a{
	color:#fff;
}
.case-cover-mobile{
	margin-bottom: 8px;
	width: 80px;
	height: 80px;
}
.case-cover-pc{
	margin-top: 5px;
	margin-bottom: 12px;	
}

.sect4-case-detail{
	margin-bottom: 30px;
}
.sect4-case-detail:hover .sect4-case-cover{
	display: block;
}

.view-more{
	margin-top: 30px;
	display: inline-block;
}
.view-more-sect2{
	margin-top: 0px;
}
.view-more-sect5{
	margin: 60px 0 0 0;
}
.view-more a input,
.view-more-sect5 a input{
	outline: none;
	border: none;
	text-shadow: none;
	background-color: #f1890f;
	color: #fff;
	width: 149px;
	height: 50px;
	font-size: 18px;
	border-radius: 3px;
}
.home-sect5{
	padding-bottom: 80px;
	margin: 0 auto;
	text-align: center;
}
.sect5-adv{
	display: inline-block;
	margin-top: 46px;
}

.sect5-detail{
	width: auto;
	height: 230px;
	position: relative;
	top: -1px;
}
.sect5-anli{
	margin-bottom: 20px;
	width: 1080px;
}
.sect5-btn-left{
	margin-top: 94px;
	margin-right: 30px;
}
.sect5-btn-right{
	margin-top: 94px;
	margin-left: 30px;
}

.home-sect5 .flexslider-box{
	width: 1200px;
	margin: 0 auto;
	padding: 0 60px;
}
.home-sect5 .flexslider{position:relative;height:260px;background-attachment: fixed;}  
.home-sect5 .slides{position:relative;z-index:1;padding-left: 0px; background-color: #f9f9f9;} 
.home-sect5 .slides li{height:260px;width: 340px;}  
.home-sect5 .slides li img:last-child{height:100%;padding-bottom: 15px; width: 100%;border-top: none;min-height: auto;}  
.home-sect5 .slides li .img_menu{height: 15px;width: 340px;min-height: auto;}

.home-sect5 .flex-control-nav{display: none;}  

.home-sect5 .flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}  
.home-sect5 .flex-direction-nav li a{display:block;width:56px;height:56px;overflow:hidden;cursor:pointer;position:absolute;margin: -30px 0 0 0}  
.home-sect5 .flex-direction-nav li a.flex-prev{background:url(/coltd-assets/images/dls-prev.png) center center no-repeat;left: -60px !important;}  
.home-sect5 .flex-direction-nav li a.flex-next{right:-60px !important;background:url(/coltd-assets/images/dls-next.png) center center no-repeat;} 
.flex-direction-nav a:before{
	content: none !important;
}
.home-sect5 .flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}
.gw-advant{
	padding: 0 46px;

}
.gw-advant-tit{
	font-size: 18px;
	color: #333;
	margin-top: 30px;
	margin-bottom: 20px;
}
.gw-advant-content{
	color: #666;
	font-size: 14px;
}
.home-sect6{
	text-align: center;
	background-color: #f9f9f9;
}


.sect6-contact {background-image: url("/coltd-assets/images/gw22-contact.png"); display: inline-block;}
.sect6-contact1 {background-position: -0px -0px; width: 18px; height: 18px; margin-left: 8px;}
.sect6-contact2 {background-position: -18px -0px; width: 18px; height: 15px; margin-left: 6px;}
.sect6-contact3 {background-position: -36px -0px; width: 9px; height: 17px; margin-left: 12px;}
.sect6-contact4 {background-position: -45px -0px; width: 16px; height: 18px; margin-left: 8px;}
.right-line {
	display: block;
	width: 1px !important;
	height: 17px;
	background-image: url("/coltd-assets/images/line.png");
	}
.contact-info-left{
	background-color: #fff;
	border-right: none;
	padding: 6px 0;
}
.contact-info{
	height: 42px !important;
	margin-bottom:18px;
	padding: 0 15px !important;
	float: left !important;	
}
.w40{width: 40px;}
.contact-info-right{
	border-left: none;
	box-shadow: none !important;
	height: 42px;
}
.sub-btn{
	margin-top: 12px;
	display: inline-block;
}
.sub-btn input{
	width: 210px;
	height: 50px;
	background-color: #ff7200;
	color: #fff;
	border: none;
	border-radius: 4px;
}
.form-control:focus{
	border-left: 1px solid #66afe9;	
}
.contact-mail-content{
	width: 458px !important;
}
.check-code{
	width: 110px;
	height: 40px;
	margin-right: 15px;
	padding-left:0
}
.check-code img{
	cursor: pointer;
}
.home-sect7{
	padding-bottom: 80px;
	text-align: center;
	background-color: #f9f9f9;
}
.news-detail-icon{
	width: 5px;
    height: 5px;
    background-color: #646464;
    margin-right: 15px;
    margin-top: 7px;
}
.news-detail-info{
	padding-right: 35px;
	margin-bottom: 15px;
}
.new-tit{
	color: #646464;
	width: 70%;;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	text-align: left;
    
}
.new-time{
	color: #acacac;
}
.more-news {
	margin-top: 35px;
}
.more-news a{
	color: #777;
	margin-top: 35px;
}
.home-sect8{
	text-align: center;
	border-top: 1px solid #e2e2e2;
	padding: 30px 0;
	font-size: 18px;
	color: #888;
}
.home-sect8-icon {background-image: url("/coltd-assets/images/gw22-sect8-icon.png"); display: inline-block;}
.home-sect8-icon1 {background-position: -0px -0px; width: 100px; height: 101px; }
.home-sect8-icon2 {background-position: -100px -0px; width: 99px; height: 100px; }
.home-sect8-icon3 {background-position: -199px -0px; width: 100px; height: 101px; }
.home-sect8-icon4 {background-position: -299px -0px; width: 99px; height: 101px; }

.sect8-icon{
	margin-left: 25px;
}

.home-sect9{
	padding: 47px 0;
	font-size: 28px;
	color: #fff;
	text-align: center;
	background-image: url("/coltd-assets/images/gw22-sect9-bg.jpg");
	height: 145px;
}
.sect9-btn{
	background-color: #ff7200;
	width: 160px;
	height: 50px;
	border-radius: 4px;
}
.sect9-btn a{
	color: #fff;
	font-size: 18px;
	display: inline-block;
	line-height: 50px;
}
.no-gw{
	line-height: 50px;
}


@media only screen and (max-width:768px ) {
	.btn-center-mobile{
		text-align: center;
	}
	.index-banner .flexslider{
		height: auto;
	}
	.home-content{
		margin-top: 60px;
	}
	.flex-control-nav{
		bottom: 23px !important;
	}
	.flexslider ul li a img{
		min-height: 178px;
	}
	.index-banner-m{
		width: 100%;
	}
	.service-bar{
		display: none;
	}
	.sect1-lect{
		font-size: 18px;
		font-weight: normal;
	}
	.home-sect2-video{
		text-align: center;
	}
	.home-sect2-right p span{
		margin: 0;
	}
	.sect1-num{
		font-size: 20px;
		font-weight: normal;
	}
	.home-sect1{
		padding: 15px 0;
	}
	.home-sect2{
		padding: 30px 0 10px 0;
	}
	.home-sect2-title{
		margin-bottom: 30px;
		font-size: 18px;
		text-align: center;
		font-weight: bold;
	}
	.gw-advant{
		padding: 0 15px;
		margin-bottom: 20px;
	}
	.sect2-content{
		margin-bottom: 20px;
		font-size: 14px;
		text-align: center;
	}
	.sect2-content span{
		font-size: 18px;
	}
	.home-sect3,.sect-padding{
		padding: 30px 0;
	}
	.sect-title{
		margin-bottom: 30px;
		font-size: 18px;
		font-weight: bold;
		padding: 0 15px;
	}
	.advant-title{
		font-size: 16px;
		margin: 15px 0;
	}
	.home-sect3 ul li{
		padding: 0 15px;
		margin-bottom: 15px;
	}
	.advant-detail{
		margin: 0;
	}
	.view-more{
		margin-top: 20px;
		display: inline-block;
		text-align: center;
	}
	.sect4-case{
		height: 102px;
		width: 150px;
	}
	.sect4-case-detail:last-child{
		display: none;
	}
	.sect4-case img{width:150px;height:102px}
	.home-sect5 .flexslider-box{
		padding: 0 30px;
		width: 100%;
	}
	.home-sect5 .flex-direction-nav li a{
		margin: -15px 10px 0 10px;
	    width: 24px;
	    height: 45px;
	}

	.home-sect5 .flexslider{
		height: 180px;
	}
	.home-sect5 .slides li{
		height: 200px;
	}
	.home-sect5 .slides li img:last-child{border-top: none;padding-bottom: 0;}  
	.home-sect5 .slides li .img_menu{display: none;}	
	.home-sect5-content{
		width: 100%;
	}
	.home-sect5 .flex-direction-nav li a.flex-next{
		right: -37px !important;
	}
	.home-sect5 .flex-direction-nav li a.flex-prev{
		left: -37px !important;
	}
	.view-more-sect5{
		margin: 60px 0 0 0;
	}
	.slides{
		width: 100%;
	}
	.sect5 .slides li{
		height: 100%;
		width: 100%;
		margin: 0;
		
	}
	.sect5-adv img{
		width: 100%;
	}
	.flex-viewport{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.flexslider2,.flexslider-box{
		width: 100%;
		padding: 0 10px;
	}
	.sect5-detail{
		margin: 0 auto;
	}
	.case-icon{		
		width: 145px;
		height: 102px;
	}
	.sect5-adv{
		margin-top: 40px;
	}	
	.contact-mail-content{
		width:195px !important;	
	}
	.new-tit{	
		width: 90%;	
	}

	.no-gw{
		font-size: 20px;
		line-height: 30px;
	}
	.sect9-btn{
		width: 80px;
		height: 30px;
		border-radius: 4px;
	}
	.sect9-btn a{
		color: #fff;
		font-size: 14px;
		line-height: 30px;
	}
	.home-sect9{
		padding: 35px 0;
		height: 100px;
	}
	.dj-sect7{
		width: 100%;
	}
	.dj-sect7 .container{
		width: 100% ;
	}
    .dj-sect7	.sect7-left{
		width:100%
	}
	.dj-sect7 .sect-right{
		display: none;
	}
	.video-detail{
		width: 90%;
		height:auto;
		position: absolute;
		top: 5%;
	}
	.close-video{
		margin-top: -61%;
		margin-left: 95%;
		z-index: 999;
		position:relative;
	}
	
}

.index-banner .flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%;}
.index-banner .flex-direction-nav li a{display:block;width:40px;height:60px;overflow:hidden;cursor:pointer;position:absolute;margin: -30px 0 0}
.index-banner .flex-direction-nav li a.flex-prev{background:url("../images/slider-arrow.png") -126px -137px #000 no-repeat;left: 15% !important;}
.index-banner .flex-direction-nav li a.flex-next{right:15% !important;background:url("../images/slider-arrow.png") -6px -137px #000 no-repeat;} 